/* 所有页面的媒体查询 */


/* 
1411-----------1610
*/
@media screen and (min-width: 1411px) and (max-width: 1610px) {

    .header_bot_r {
        width: 74%;
    }

    .pc_head_list_box {
        width: calc(100% - 165px);
    }

    .indTwo1_l {
        width: 60.5%;
    }

    .indTwo1_r {
        width: 37.5%;
    }

    .indFour2_lunbo_01 {
        height: 700px;
    }








}


/* 
1201-----------1410    大屏电脑
*/
@media screen and (min-width: 1201px) and (max-width: 1410px) {


    .pc_head_list_box .item>a {
        font-size: 16px;
    }

    .header_bot_w .logo {
        width: 230px;
    }

    .pc_head_list_box {
        width: calc(100% - 150px);
    }

    .header_bot_r {
        width: 74%;
    }

    .header_language_search {
        column-gap: 20px;
    }

    .indTwo1_r {
        grid-template-columns: repeat(1, 1fr);
    }

    .indThree1_r_01 {
        grid-template-columns: repeat(2, 1fr);
    }

    .indFour2_lunbo_01 {
        height: 600px;
    }

    .indSeven2_r .item .item_content .text {
        font-size: 14px;
    }

    .indSeven2_r .item {
        width: 30.9%;
    }

    .footer_top1 {
        width: 28%;
    }

    .footer_top2 {
        width: 20%;
    }

    .footer_top4 {
        width: 25%;
    }




    .aboSix1_item {
        -ms-align-items: normal;
        -webkit-align-items: normal;
        align-items: normal;
    }

    .aboSix1_item_r img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .aboSix1_item_l {
        padding: 40px;
    }





















}


/* 
1025-----------1200    中等屏幕
*/
@media screen and (min-width: 1025px) and (max-width: 1200px) {

    .pub_float_right_nav .item .icon_and_text .iconfont {
        font-size: 30px;
    }

    .header_bot_w .logo {
        width: 190px;
    }

    .pc_head_list_box .item>a {
        font-size: 14px;
    }

    .header_language_search {
        column-gap: 20px;
    }

    .pc_head_list_box {
        width: calc(100% - 135px);
    }

    .header_bot_r {
        width: 76%;
    }

    .publicTwo_stage_nav .everyOne a {
        font-size: 14px;
    }

    .indTwo1_r {
        grid-template-columns: repeat(1, 1fr);
    }

    .indThree1_r_01 {
        grid-template-columns: repeat(2, 1fr);
    }

    .indFour2_lunbo_01 {
        max-width: 420px;
        height: 600px;
    }

    .indSix1_r {
        width: 46%;
    }

    .indSeven2_r .item .item_content .text {
        font-size: 12px;
    }

    .indSeven2_r .item {
        width: 30.9%;
        padding: 10px;
    }

    .indSeven2_l_lunbo_content {
        padding-left: 30px;
        padding-right: 30px;
    }

    .footer_top1 {
        width: 32%;
    }

    .footer_top3 {
        display: none;
    }

    .footer_top2 {
        width: 23%;
    }

    .footer_top4 {
        width: 29%;
    }




    .aboBoxOne2 {
        grid-template-columns: repeat(2, 1fr);
        column-gap: 30px;
        row-gap: 30px;
    }

    .aboSix1_item {
        -ms-align-items: normal;
        -webkit-align-items: normal;
        align-items: normal;
    }

    .aboSix1_item_r img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .aboSix1_item_l {
        padding: 40px;
    }




    .new_deOne1_r_01_list .item a .r_box .title {
        font-size: 14px;
    }




    .conOne1_l {
        width: 100%;
        padding-bottom: 50px;
    }

    .conOne1_r {
        width: 100%;
    }



    .pro_deThree1_list .item span {
        font-size: 14px;
    }

    .pro_deSix1_item {
        -ms-align-items: normal;
        -webkit-align-items: normal;
        align-items: normal;
    }

    .pro_deSix1_item_r {
        padding: 40px;
    }

    .pro_deSix1_item_l img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }













}


/* 
768------------1024    ipad
*/
@media screen and (min-width: 768px) and (max-width: 1024px) {

    .ind_video_maskBox .video_Box_1 {
        width: 92%;
        height: 400px;
    }

    .bg_fixed {
        background-attachment: scroll;
    }




    .pc_header {
        display: none;
    }

    .pub_float_right_nav .item .icon_and_text .iconfont {
        font-size: 26px;
    }

    .mobile_header {
        display: block;
    }

    .mobile_menu_tt .text {
        text-transform: uppercase;
    }

    .indOne1_lunbo_l {
        width: 100%;
        padding-bottom: 40px;
    }

    .indOne1_lunbo_r {
        width: 100%;
    }

    .indTwo1_l {
        width: 100%;
        padding-bottom: 50px;
    }

    .indTwo1_r {
        width: 100%;
    }

    .indThree1_l {
        width: 100%;
    }

    .indThree1_l::after {
        display: none;
    }

    .indThree1_r {
        width: 100%;
        padding-top: 40px;
    }

    .indFour2_lunbo_01 {
        max-width: 350px;
        height: 500px;
    }

    .indBoxSix_w {
        padding-top: 80px;
        padding-bottom: 70px;
    }

    .indSix1_l {
        width: 100%;
        padding-bottom: 30px;
    }

    .indSix1_r {
        width: 80%;
        margin: 0 auto;
    }

    .indSix1_r::after {
        display: none;
    }

    .indSeven2_l {
        width: 100%;
    }

    .indSeven2_r {
        width: 100%;
    }

    .indSeven2_r .item {
        height: auto;
    }

    .indEight1_l {
        width: 100%;
        padding-bottom: 50px;
    }

    .indEight1_r {
        width: 100%;
    }

    .footer_top2 {
        display: none;
    }

    .footer_top1 {
        width: 42%;
    }

    .footer_top4 {
        width: 44%;
    }

    .footer_top3 {
        display: none;
    }



    .aboOne1_l {
        width: 100%;
        padding-bottom: 40px;
    }

    .aboOne1_r {
        width: 100%;
    }

    .aboBoxOne2 {
        grid-template-columns: repeat(2, 1fr);
        column-gap: 30px;
        row-gap: 30px;
    }

    .aboSix1_item_r {
        width: 100%;
    }

    .aboSix1_item_l {
        width: 100%;
        padding: 40px;
    }




    .new_deOne1_l {
        width: 100%;
    }

    .new_deOne1_r {
        width: 100%;
        padding: 70px 0 0;
        border: none;
    }

    .new_deOne1_r_01_list {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 30px;
    }

    .new_deOne1_r_02_list {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 30px;
        row-gap: 30px;
    }




    .blogBoxOne1 .item a .img_box {
        width: 36.7%;
    }

    .blogBoxOne1 .item a .r_box {
        width: 58.6%;
    }





    .caseBoxTwo1 {
        grid-template-columns: repeat(2, 1fr);
    }




    .conOne1_l {
        width: 100%;
        padding-bottom: 50px;
    }

    .conOne1_r {
        width: 100%;
    }





    .pro_deTwo1_l {
        width: 100%;
    }

    .pro_deTwo1_r {
        width: 100%;
        padding-top: 30px;
    }

    .pro_deThree1_w {
        display: none;
    }

    .pro_deFour1_l {
        width: 100%;
        padding-bottom: 40px;
    }

    .pro_deFour1_r {
        width: 100%;
    }

    .pro_deSix1_item_l {
        width: 100%;
    }

    .pro_deSix1_item_r {
        width: 100%;
        padding: 30px;
    }

    .pro_deSeven1_item .img_box {
        width: 100%;
    }

    .pro_deSeven1_item .r_box {
        width: 100%;
        padding: 15px 0 0;
    }





    .pro_liOne1_l {
        width: 100%;
        padding-bottom: 40px;
    }

    .pro_liOne1_r {
        width: 100%;
    }

    .pro_liOne1_r::after {
        display: none;
    }

    .pro_liTwo1 {
        grid-template-columns: repeat(2, 1fr);
        column-gap: 30px;
    }

    .pro_deNine1_item_bot .list .every_box {
        display: block !important;
    }

    .pro_deNine1_item_bot .btn_box {
        display: block;
    }

    .pro_liThree1_l {
        display: none;
    }

    .pro_liThree1_r {
        width: 100%;
    }

    .pro_liFour1_l {
        width: 100%;
        margin-bottom: 40px;
    }

    .pro_liFour1_r {
        width: 100%;
    }



    .serOne1_l {
        width: 100%;
        padding-bottom: 40px;
    }

    .serOne1_r {
        width: 100%;
    }

    .serOne1_r::after {
        display: none;
    }

    .serThree1_l {
        width: 100%;
    }

    .serThree1_r {
        width: 100%;
        padding-top: 30px;
    }

    .serBoxFour1 {
        column-gap: 30px;
    }





    .solBoxThree1 {
        grid-template-columns: repeat(3, 1fr);
        column-gap: 20px;
        row-gap: 40px;
    }

    .solFive1_item {
        width: auto;
        position: relative !important;
        top: auto !important;
        left: auto !important;
        right: auto !important;
        -ms-transform: translate(0, 0) !important;
        -webkit-transform: translate(0, 0) !important;
        transform: translate(0, 0) !important;
    }

    .solBoxFive1 {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        column-gap: 15px;
        row-gap: 15px;
        margin: 0;
    }















}


/* 
1--------------767      手机
*/
@media screen and (min-width: 1px) and (max-width: 767px) {

    .plr_15 {
        padding-left: 15px;
        padding-right: 15px;
    }

    .ind_video_maskBox .video_Box_1 {
        width: 92%;
        height: 220px;
    }

    .ind_video_maskBox .video_Box_1 .closeBtn {
        font-size: 20px;
    }

    .bg_fixed {
        background-attachment: scroll;
    }






    .mobile_logo {
        margin-left: 12px;
    }

    .pc_header {
        display: none;
    }

    .pub_float_right_nav .item .icon_and_text .iconfont {
        font-size: 26px;
    }

    .mobile_header {
        display: block;
    }

    .mobile_menu_tt .text {
        text-transform: uppercase;
    }

    .wrap {
        width: 100%;
    }

    .ptb {
        padding-left: 15px;
        padding-right: 15px;
    }

    .indOne1_lunbo_l {
        width: 100%;
        padding-bottom: 30px;
    }

    .indOne1_lunbo_r {
        width: 100%;
    }

    .indTwo1_l {
        width: 100%;
        padding-bottom: 35px;
    }

    .indTwo1_r {
        width: 100%;
    }

    .indThree1_l {
        width: 100%;
    }

    .indThree1_l::after {
        display: none;
    }

    .indThree1_r {
        width: 100%;
        padding-top: 20px;
    }

    .indThree1_r_01 {
        grid-template-columns: repeat(2, 1fr);
        column-gap: 12px;
        row-gap: 12px;
    }

    .indFour2_lunbo_01 {
        max-width: 300px;
        height: 400px;
    }

    .indBoxSix_w {
        padding-top: 55px;
        padding-bottom: 40px;
    }

    .indSix1_l {
        width: 100%;
        padding-bottom: 25px;
    }

    .indSix1_r {
        width: 100%;
        margin: 0 auto;
    }

    .indSix1_r::after {
        display: none;
    }

    .indSeven2_l {
        width: 100%;
    }

    .indSeven2_r {
        width: 100%;
    }

    .indSeven2_r .item {
        width: 50%;
        border: none;
        height: auto;
    }

    .indSeven2_r::after {
        display: none;
    }

    .indEight1_l {
        width: 100%;
        padding-bottom: 40px;
    }

    .indEight1_r {
        width: 100%;
    }

    .footer_top2 {
        display: none;
    }

    .footer_top1 {
        width: 100%;
        padding-top: 25px;
        -ms-order: 1;
        -webkit-order: 1;
        order: 1;
    }

    .footer_top4 {
        width: 100%;
    }

    .footer_top3 {
        display: none;
    }

    .page_pop_inquiry_form_close {
        font-size: 26px;
        bottom: calc(100% + 10px);
    }




    .aboOne1_l {
        width: 100%;
        padding-bottom: 30px;
    }

    .aboOne1_r {
        width: 100%;
    }

    .aboBoxOne2 {
        grid-template-columns: repeat(1, 1fr);
        column-gap: 0;
        row-gap: 10px;
    }

    .aboSix1_item_r {
        width: 100%;
    }

    .aboSix1_item_l {
        width: 100%;
        padding: 20px 15px;
    }

    .aboTwo1_lunbo .item {
        grid-template-columns: repeat(2, 1fr);
        row-gap: 12px;
    }

    .aboTwo1_item .text {
        font-size: 12px;
    }





    .new_deOne1_l_02 {
        row-gap: 6px;
    }

    .new_deOne1_l_04 .item {
        width: 100%;
    }

    .new_deOne1_l_04>.item:nth-child(1) {
        border-right: none;
        border-bottom: 1px solid #ECECEC;
    }

    .new_deOne1_l {
        width: 100%;
    }

    .new_deOne1_r {
        width: 100%;
        padding: 35px 0 0;
        border: none;
    }


    .new_deOne1_r_02_list {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 12px;
        row-gap: 20px;
    }




    .blogBoxOne1 .item a .img_box {
        width: 100%;
    }

    .blogBoxOne1 .item a .r_box {
        width: 100%;
        padding: 14px 0 0;
    }




    .caseBoxTwo1 {
        grid-template-columns: repeat(1, 1fr);
    }



    .conOne1_l {
        width: 100%;
        padding-bottom: 40px;
    }

    .conOne1_l_02 .item {
        width: 100%;
    }

    .conOne1_r {
        width: 100%;
    }





    .pro_deTwo1_l {
        width: 100%;
    }

    .pro_deTwo1_r {
        width: 100%;
        padding-top: 15px;
    }

    .pro_deThree1_w {
        display: none;
    }

    .pro_deFour1_l {
        width: 100%;
        padding-bottom: 30px;
    }

    .pro_deFour1_r {
        width: 100%;
    }

    .pro_deSix1_item_l {
        width: 100%;
    }

    .pro_deSix1_item_r {
        width: 100%;
        padding: 15px 15px 20px;
    }

    .pro_deSeven1_item .img_box {
        width: 100%;
    }

    .pro_deSeven1_item .r_box {
        width: 100%;
        padding: 15px 0 0;
    }

    .pro_deSeven1 {
        column-gap: 10px;
        row-gap: 10px;
    }

    .pro_deNine1_item_bot .list .every_box {
        display: block !important;
    }

    .pro_deNine1_item_bot .btn_box {
        display: block;
    }





    .pro_liOne1_l {
        width: 100%;
        padding-bottom: 20px;
    }

    .pro_liOne1_r {
        width: 100%;
    }

    .pro_liOne1_r::after {
        display: none;
    }

    .pro_liTwo1 {
        grid-template-columns: repeat(1, 1fr);
        row-gap: 28px;
    }

    .pro_liThree1_r_02 {
        grid-template-columns: repeat(1, 1fr);
        row-gap: 6px;
    }

    .pro_deNine1_item_bot .list .every_box {
        display: block !important;
    }

    .pro_deNine1_item_bot .btn_box {
        display: block;
    }

    .pro_liThree1_l {
        display: none;
    }

    .pro_liThree1_r {
        width: 100%;
    }

    .pro_liFour1_l {
        width: 100%;
        margin-bottom: 25px;
    }

    .pro_liFour1_r {
        width: 100%;
    }





    .serOne1_l_01 {
        grid-template-columns: repeat(1, 1fr);
        row-gap: 6px;
    }

    .serOne1_l {
        width: 100%;
        padding-bottom: 20px;
    }

    .serBoxTwo1 {
        grid-template-columns: repeat(1, 1fr);
        row-gap: 20px;
    }

    .serOne1_r {
        width: 100%;
    }

    .serOne1_r::after {
        display: none;
    }

    .serThree1_l {
        width: 100%;
    }

    .serThree1_r {
        width: 100%;
        padding-top: 20px;
    }

    .serBoxFour1 {
        column-gap: 10px;
    }






    .sol_deThree1_l {
        width: 100%;
    }

    .sol_deThree1_r {
        width: 100%;
        padding: 12px 0 0;
    }






    .solBoxTwo1 {
        grid-template-columns: repeat(2, 1fr);
        column-gap: 10px;
        row-gap: 10px;
    }

    .solBoxThree1 {
        grid-template-columns: repeat(2, 1fr);
        column-gap: 10px;
        row-gap: 30px;
    }

    .solFive1_item {
        width: auto;
        position: relative !important;
        top: auto !important;
        left: auto !important;
        right: auto !important;
        -ms-transform: translate(0, 0) !important;
        -webkit-transform: translate(0, 0) !important;
        transform: translate(0, 0) !important;
    }

    .solBoxFive1 {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        column-gap: 8px;
        row-gap: 8px;
        margin: 0;
    }














}